Current Page: 1 of 1
Results 1 - 3 of 3
7 months ago
ChrisRG
Hi, @Otomatic thank you so much for your input. I successfully installed WampServer64 on the same machine and also successfully imported the database from the previous system. As i mentioned before, i'm really clued up when it comes to this setup as it was left behind by the previous IT manager, so i'm doing everything based on some research. At this point WampServer64 is running but now i
Forum: WampServer English
8 months ago
ChrisRG
Hi, Disclaimer: i have no prior experience of this whole setup as it was set up by the previous IT manager and left without leaving any documentation. Basically, our vulnerability management tool picked that there are multiple issues with Wampserver, Apache, PHPadmin and MySQL. I managed to upgrade Wampserver 32bit to version 3.3.1, PHP to 8.0.28 (Even though it is now complaining that it n
Forum: WampServer English
8 months ago
ChrisRG
I'm having more or less the same issue but the same steps are doesn't seem to apply to my situation. Basically i have a WAMP server on version 3.3.1, PHPadmin 5.2.1, the database is currently sitting on MySQL 5.7.31, our vulnerability management picked up that that version of MySQL needs to be patch, so i downloaded MySQL 5.7.42 x86 from and installed it, so currently in the C:\wamp\bin\mysql
Forum: WampServer English
Current Page: 1 of 1